» Ubuntu » Paquets

Error

two or more packages specified (plexus-classworlds2 precise)